<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S5 Activity</title>
</head>
<body>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>
		<h2>Products Offered</h2>

				<table border="1"> 
				<thead>
					<tr>
						<!-- You can occupy more col -->
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenace.</td>
					</tr>
				
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>

		</section>
		

			<br>
			<br>

		<section>
			<h2>Contact Form</h2>
		<form action="https://google.com">

				<!-- When pairing Label and input tags, make sure that the value of the 'for' attribute is the same as the value of the 'name' attribute of the input tag -->

				<label for="">First Name:</label>
				<br>
				<input type="text" name="firstName" id="firstName" required autocomplete>

				<!-- line break -->
				<br>

				<label for="">Last Name:</label>
				<br>
				<input type="text" name="lastName" id="lastName" required autocomplete>

				<br>
				<label for="">Email:</label>
				<br>
				<input type="email" name="email" id="email" required autocomplete>

				<br>
				<!-- <label for="birth-date">Birth Date:</label>
				<input type="date" name="birth-date" id="birth-date" required>

				<br> -->
				

				<label for="contactNum">Contact Number:</label>
				<br>
				<input type="number" name="contactNum" id="contactNum" required>

				<br>

				<label for="serviceType">Service Type:</label>
				<br>
				<select name="serviceType" id="serviceType">
					<option value="fep">Front End Programming</option>
					<option value="bep">Back End Programming</option>
					<option value="fsp">Full Stack Programming</option>
				</select>

				<br>

				<label>Preferred Contact:</label>
				<br>

				<input type="checkbox" name="pContact" id="email-1" value="email-1">
				<label for="email-1">Email</label>
				<br>
				<input type="checkbox" name="pContact" id="pPackage-1" value="pPackage-1">
				<label for="pPackage-1">Phone Package</label>
				<br>

				<input type="radio" name="pPackage" id="pPackage" value="basic">
				<label for="user-type-1">Basic</label>

				<br>

				<input type="radio" name="pPackage" id="pPackage" value="Premium">
				<label for="user-type-2">Premium</label>

				<br><br>

				<label for="">Message:</label>
				<br>
				<textarea name="message" id="" cols="30" rows="10"></textarea>
				<br>
			<button type="submit">Send Inquiry</button>
			<br>
			<button type="reset">Reset</button>
		</form>
		
		</section>
			
		
		
	</main>
</body>
</html>